commit 94d9b3d0e52d8b2234a0c3c73c8132d3055a4d7b
Author: Gerald Combs <gerald@wireshark.org>
Date:   Thu Mar 6 13:49:51 2014 -0800

    Add a CVE ID and attribution.
    
    Change-Id: If3359fb1c73446747c6be4ab1f8b05f2697dba6f
    Reviewed-on: https://code.wireshark.org/review/541
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 9e4f943e12405079b7edcddd52ee5ccd580948d1
Author: Gerald Combs <gerald@wireshark.org>
Date:   Thu Mar 6 12:34:27 2014 -0800

    Add wnpa-sec-2014-04.
    
    Change-Id: I3ca3843bf7f25aeafb35c4352367e36ba3f9c41a
    Reviewed-on: https://code.wireshark.org/review/540
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 34144b8d4da141e8aa9b99221855edc9f4c73ad8
Author: Gerald Combs <gerald@wireshark.org>
Date:   Thu Mar 6 11:27:45 2014 -0800

    Add a check for an oversized record.
    
    For now we declare the file corrupt and give up. We may want to handle
    this more gracefully. Fixes a vulnerability discovered by Wesley Neelen
    (bug 9843).
    
    Remove the RCS ID and add modelines.
    
    Change-Id: I418938d7d6485b27cc51cf1dde50bc42dabf8c85
    Reviewed-on: https://code.wireshark.org/review/533
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 69bf1a988a6629497ccf5feaf358413885d89a2d
Author: Gerald Combs <gerald@wireshark.org>
Date:   Wed Mar 5 17:08:39 2014 -0800

    Add CVE IDs.
    
    Change-Id: Iff81dd013812e79d4c70018cae48b3c16495a3af
    Reviewed-on: https://code.wireshark.org/review/523
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 116c8da958fcc8ecc3b629350572bad40a1746c8
Author: Bill Meier <wmeier@newsguy.com>
Date:   Wed Mar 5 00:33:52 2014 -0500

    Fix another case of a missing BASE_EXT_STRING (which may cause a crash).
    
    Change-Id: Ibe690826747b47d8b9a5e93f1ad3e96f2f18e7ef
    Reviewed-on: https://code.wireshark.org/review/514
    Reviewed-by: Bill Meier <wmeier@newsguy.com>
    Tested-by: Bill Meier <wmeier@newsguy.com>

commit 983f5f9366e0b6f015de80cd1596b3367be1ab6a
Author: Guy Harris <guy@alum.mit.edu>
Date:   Tue Mar 4 20:58:01 2014 -0800

    Fix some cases of value_string_ext without BASE_EXT_STRING.
    
    This fixes bug 9834.
    
    Change-Id: Ida6034fd4149b647545ed314eb10819e71553f85
    Reviewed-on: https://code.wireshark.org/review/512
    Reviewed-by: Guy Harris <guy@alum.mit.edu>

commit 4fc99f885a3df4abf84279308064a059f64e02fa
Author: Bill Meier <wmeier@newsguy.com>
Date:   Tue Mar 4 19:41:27 2014 -0500

    Fix 2 instances of "Warning: Extended value string ... forced to fall back to linear search".
    
     Note: This issue was fixed in dev Wireshark as part of a much more extensive set
           of changes.
    
    Change-Id: Iadca7e7813f42029e62c922ed183b6535a9c2a77
    Reviewed-on: https://code.wireshark.org/review/510
    Reviewed-by: Bill Meier <wmeier@newsguy.com>
    Tested-by: Bill Meier <wmeier@newsguy.com>

commit 5abc15ffcf967968ba4afacfb3f0a65f51e93697
Author: Bill Meier <wmeier@newsguy.com>
Date:   Tue Mar 4 16:43:54 2014 -0500

    Backport 2336eb9 (python3 compatibility) from git/master to git/master-1.10
    
    Another Fix for part 2 of Bug #9834
    
    https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9834
    
    ============
        commit 2336eb9919e20de306b29ab34d1ca12550930f4a
        Author: Gerald Combs <gerald@wireshark.org>
        Date:   Fri Aug 2 00:22:51 2013 +0000
    
            Make sure we're compatible with Python 2 + 3. Tested with Pythons 2.5,
            2.7, and 3.3.
    
            svn path=/trunk/; revision=51106
            /tools/make-tap-reg.py
    
    Change-Id: I2a7aca979c596b4d06e91490aaf42126bb9da211
    Reviewed-on: https://code.wireshark.org/review/509
    Reviewed-by: Bill Meier <wmeier@newsguy.com>
    Tested-by: Bill Meier <wmeier@newsguy.com>

commit c7c59771e6a217ac68546374e676fa2d33708d6d
Author: Bill Meier <wmeier@newsguy.com>
Date:   Tue Mar 4 14:31:44 2014 -0500

    Backport g97c9a9b from git/master to git/master-1.10
    
    Fix for part 2 of Bug #9834
    
    https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9834
    
    ========
        commit 97c9a9b9ba3c29f394c306d6ba9bd1916d06c430
        Author: Gerald Combs <gerald@wireshark.org>
        Date:   Fri Aug 2 16:34:31 2013 +0000
    
            Make sure we're compatible with Python 2 + 3. Tested with Pythons 2.5,
            2.7, and 3.3. The contents of packet-ncp2222.c are different after the
            changes (e.g. some array contents are in a different order) but the
            output of running 'tshark -nVxr' on the NCP files in the menagerie are
            identical.
    
            svn path=/trunk/; revision=51123
    
    Change-Id: Ib500bade79d65b97a57eeb4dd497228a6eb85c19
    Reviewed-on: https://code.wireshark.org/review/508
    Reviewed-by: Bill Meier <wmeier@newsguy.com>
    Tested-by: Bill Meier <wmeier@newsguy.com>

commit d58a92fc6fd936083196c044b91ab2607a9fe2f4
Author: Gerald Combs <gerald@wireshark.org>
Date:   Tue Mar 4 11:16:44 2014 -0800

    Update the release notes.
    
    Change-Id: Iec747ea0f92142a81a88b6ff92d9dd3ec1818e7e
    Reviewed-on: https://code.wireshark.org/review/506
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 447c45a341124f091543cbe7ad6d6872a041f6ba
Author: Gerald Combs <gerald@wireshark.org>
Date:   Thu Feb 27 15:31:10 2014 -0800

    Disable IPv4 checksum verfification to match TCP and UDP.
    
    Offloading seems to be very common nowadays and having this option
    enabled by default generates a lot of false positives. Suggested by
    Laura Chappell.
    
    Change-Id: I285f218efb3c9f164d8ad7a6d6de8270e442ffff
    Reviewed-on: https://code.wireshark.org/review/426
    Reviewed-by: Evan Huus <eapache@gmail.com>
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    (cherry picked from commit 104a6edd1fb703c5c2319c893720df86f8c9a9e7)
    Reviewed-on: https://code.wireshark.org/review/470
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 31187b1c5d863e2338f0050ff897512b92ebf774
Author: Gerald Combs <gerald@wireshark.org>
Date:   Mon Mar 3 15:03:41 2014 -0800

    Switch to "rc" instead of "pre" to match our tags.
    
    Change-Id: I539b7287cd9d91bc88549d56283beb3f1ab1ff8e
    Reviewed-on: https://code.wireshark.org/review/489
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 65f3fea66842838faf49f322de66e84be78e1f0b
Author: Gerald Combs <gerald@wireshark.org>
Date:   Mon Mar 3 14:49:00 2014 -0800

    More version stamp fixes.
    
    Change-Id: I80601db962734364575c989ecd64983ef5a493a2
    Reviewed-on: https://code.wireshark.org/review/487
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 75bc4fd32ce2c3856f5f369b609c29743097690d
Author: Gerald Combs <gerald@wireshark.org>
Date:   Mon Mar 3 14:26:15 2014 -0800

    Don't append "-dirty" to the version string.
    
    Change-Id: I755a6229537745eca07f2fc467b9db9e6130b301
    Reviewed-on: https://code.wireshark.org/review/485
    Reviewed-by: Gerald Combs <gerald@wireshark.org>
    (cherry picked from commit 7bb4ec81a7912a785758cd63570dab1d00da2647)
    Reviewed-on: https://code.wireshark.org/review/486

commit 59c96b89eb214546093c7acd925eedcbadb920a3
Author: Gerald Combs <gerald@wireshark.org>
Date:   Mon Mar 3 13:52:57 2014 -0800

    Strip out carriage returns when reading version.conf.
    
    The input record separator ($/) under Cygwin's Perl appears to be "\n"
    which means that chomp() won't strip out carriage returns. Make sure
    we do that when reading version.conf, otherwise we can end up with
    unexpected behavior.
    
    Check pkg_enable using an integer comparison as an extra level of
    protection.
    
    (We need to handle CRs better in general but for now we need to get
    version stamping working for the next release.)
    
    Change-Id: I19974467d1a7386728b69dca77f74e678d66ca6b
    Reviewed-on: https://code.wireshark.org/review/483
    Reviewed-by: Gerald Combs <gerald@wireshark.org>
    (cherry picked from commit d70016fdd64f05093863c7fe66fe4c5f7343d8c0)
    Reviewed-on: https://code.wireshark.org/review/484

commit b8c1cc09466cf436104de9d0eb52f563eca5c0cd
Author: Alexis La Goutte <alexis.lagoutte@gmail.com>
Date:   Sat Jun 29 21:58:46 2013 +0000

    Update .gitignore to add some Windows specific build stuff to ignore list.
    
    svn path=/trunk/; revision=50231
    (cherry picked from commit e66457472d52fc96a1b5d3c30beed4b07f14fe8b)
    
    Change-Id: I41fd7ba5ce96055928d65fb5de4252750692078e
    Reviewed-on: https://code.wireshark.org/review/481
    Reviewed-by: Evan Huus <eapache@gmail.com>
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit f58c4cdef2e4aa3f5107601d4968568ab1112f8c
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Mar 2 08:08:42 2014 -0800

    [Automatic manuf, services and enterprise-numbers update for 2014-03-02]
    
    Change-Id: Ifd0cc536cc7b532f61aaae3aa9e9642f1299405b
    Reviewed-on: https://code.wireshark.org/review/445
    Reviewed-by: Evan Huus <eapache@gmail.com>

commit e635d3f0f2bc1f1909553294a6488b6bd947f82d
Author: Gerald Combs <gerald@wireshark.org>
Date:   Fri Feb 28 16:34:19 2014 -0800

    Have git-compare-abis build in a sub-sub-subdirectory.
    
    We have a lot of relative includes which apparently weren't updated
    correctly when we moved the gtk directory to ui/gtk. For example,
    ui/gtk/about_dlg.c has
    
    The Autotools Makefile adds "-I../.." to the include path, which means
    we end up including the current, top-level version_info.h instead of the
    one in the compare-abis build directory.
    
    Change-Id: I9df83857fc9f7d87a3b79d5b4da08d5e41625e4c
    Reviewed-on: https://code.wireshark.org/review/436
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit d8075e79f7dc435d68b942695d3d1604f3e166b7
Author: Evan Huus <eapache@gmail.com>
Date:   Wed Feb 26 12:47:35 2014 -0500

    Don't mix emem and glib memory and init routines.
    
    The seasonal memory is freed before the init routine is called, leading to a
    whole bunch of use-after-free errors.
    
    Fixes bug #9802 (and duplicates).
    
    This introduces a few minor leaks but I can't find an easy way to add additional
    free calls that doesn't lead to double-free errors.
    
    Change-Id: Idda79cb643d46d29253165cdeefeed189db6b078
    Reviewed-on: https://code.wireshark.org/review/406
    Reviewed-by: Evan Huus <eapache@gmail.com>

commit 9201ee0d484227722a9a5c325e12129336b9d283
Author: Gerald Combs <gerald@wireshark.org>
Date:   Tue Feb 25 09:18:41 2014 -0800

    Release note updates for 1.10.6.
    
    Change-Id: I1a921df33d317a87ca1de6257c3783f0bfd3505f
    Reviewed-on: https://code.wireshark.org/review/374
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit bfd4ba95c8365e1e92774e0398215e6b8cca7f66
Author: Evan Huus <eapache@gmail.com>
Date:   Wed Jan 15 02:09:11 2014 +0000

    Reject pcap files that claim on-the-wire packet sizes > 64MB. This fixes many
    heuristic cases broken in r49999 when we permitted packets > 64KB, since that
    relaxed so severely the definition of a valid packet header.
    
    64MB is an arbitrary and perhaps suboptimal number, but it seems to do the right
    thing in all the examples I have handy.
    
    Fixes https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9634
    
    svn path=/trunk/; revision=54812
    (cherry picked from commit dae86605b61bbbabd54749e6bde7c0c10b031ca8 with
    release note updates)
    
    Change-Id: Id3a9b413113148c8072bdd6c221246a56d0df2cb
    Reviewed-on: https://code.wireshark.org/review/349
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 246ef6a981714cfd97adf3884b6888be81fd9cf6
Author: Bill Meier <wmeier@newsguy.com>
Date:   Sat Dec 21 18:16:07 2013 +0000

    If Gtk >= 3.10, allow use of deprecated Gtk features (and prevent 'deprecated' warnings);
    
    Given that Wireshark is moving to QT, the Wireshark changes required to
    fix the features deprecated in Gtk 3.10 will not be done.
    
    svn path=/trunk/; revision=54337
    (cherry picked from commit 6ec4ba58a18298d443d87de2cd8bd64dc97464e1 with
    release note updates)
    
    Change-Id: Ic6e8f44e201a1e487ed969bbdcfaa3f40c00e682
    Reviewed-on: https://code.wireshark.org/review/347
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 76c8bfa9a3b3fb672549fbb313be21db4c08f873
Author: Martin Kaiser <wireshark@kaiser.cx>
Date:   Sun Dec 29 18:45:09 2013 +0000

    From stcook
    clear the temporary buffer after each DXM channel data line
    
    https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9598
    
    svn path=/trunk/; revision=54488
    (cherry picked from commit 745c8660be2707df41d7cea3cd2725d18b9d6ff0)
    
    Change-Id: I420ca616a6c19489214100d86446450905c4234d
    Reviewed-on: https://code.wireshark.org/review/346
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit ff3c3a37991536980ec7bdf0b5549f95d12fd743
Author: Michael Mann <mmann78@netscape.net>
Date:   Thu Dec 26 14:10:26 2013 +0000

    "Better" fix for OpenSafety heuristics with Modbus/TCP.  Bug 9572 (https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9572)
    
    From Roland Knall
    
    This fix is on top of/in conjunction with r54193 and both need to be backported.
    
    svn path=/trunk/; revision=54463
    (cherry picked from commit 6697a94ba55934a132154439dc44b378cbf991e3 with
    release note updates)
    
    Change-Id: I0fa9fbf6f7429fb6d8ad53731d7760f62edb1b02
    Reviewed-on: https://code.wireshark.org/review/345
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit d7d110415cdeb84a726c11cd47fd3269ff6144f7
Author: Michael Mann <mmann78@netscape.net>
Date:   Tue Dec 17 20:06:03 2013 +0000

    Bugfix OpenSafety "heuristics" to only consider a packet "handled" if a subdissector is called.  Fixes bug 9572 (https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9572)
    
    Also removed tree check in Modbus dissector because dissector_try_string() is being called under it.
    
    svn path=/trunk/; revision=54193
    cherry-picked from 6db9eb0b73b4bb02864ab389c74f5a17a9da50e2. Added
    release note entry.
    
    Change-Id: I9bad5846d08cbf8b9c40c6a17a7f88712451794e
    Reviewed-on: https://code.wireshark.org/review/344
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 551423110b94730ed25a4193df5e30fbb5998b95
Author: Jeff Morriss <jeff.morriss.ws@gmail.com>
Date:   Fri May 31 02:27:40 2013 +0000

    Don't intentionally use -1 as an hfindex: while only naughty before, with the
    changes from r49644 you'll get complaints about the hf being unregistered...
    
    Note that this code also intentionally passes -1 as an ett_index.  It doesn't
    currently complain so I'm leaving it alone for now...
    
    svn path=/trunk/; revision=49648
    (cherry picked from commit 813dcf79a15d6527cce8a6a7bac4234de6ab577f)
    Change-Id: I2bca70df606397264df54e88ce6fa85815aaf1b9
    Reviewed-on: https://code.wireshark.org/review/338
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit e45b0954fd182c6ac07a7c9ab1557ec9d23f2aaa
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Sun Feb 23 23:36:11 2014 +0100

    NAS EPS: fix dissection of CS service notification message
    
    Fixes bug 9789
    
    Change-Id: I26ed1e9d8bb5b662af97d19f64b5f4b39374a5ee
    Reviewed-on: https://code.wireshark.org/review/330
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    
    (cherry picked from commit dd4e5fcbdd1c54afd9da2764b00f8fef2febb682)
    
    Change-Id: Ia2d3cbdeda7935cec07fbfbb2c0d6b7cb2841288
    Reviewed-on: https://code.wireshark.org/review/333
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>

commit d1eaa9325a8e943310168e79f45849a89d8d3596
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Feb 23 08:08:19 2014 -0800

    [Automatic manuf, services and enterprise-numbers update for 2014-02-23]
    
    Change-Id: Ida5492e584bea365c0c9ec1b3a449c253b251122
    Reviewed-on: https://code.wireshark.org/review/317
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>

commit 1fe82ae65685c75c01b89bacdfe5b1659bef7573
Author: Guy Harris <guy@alum.mit.edu>
Date:   Fri Feb 21 16:47:55 2014 -0800

    Add bug 9492.
    
    Change-Id: I412d5c56848f2a19c8bf2c2e50f1ad1db86ce793
    Reviewed-on: https://code.wireshark.org/review/306
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    Reviewed-on: https://code.wireshark.org/review/308

commit 953684ce31e8d302921c23ab662331ce9814d11e
Author: Michael Mann <mmann78@netscape.net>
Date:   Sun Dec 1 13:47:11 2013 +0000

    Add MPLS dissector to "ppp.protocol" table.  Bug 9492 (https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9492)
    
    From Peter Paluch
    
    svn path=/trunk/; revision=53694
    
    Change-Id: Iee6b51807491170967a2822db8ccbab9b1e36204
    Reviewed-on: https://code.wireshark.org/review/304
    Reviewed-by: Guy Harris <guy@alum.mit.edu>

commit a4382fc3acbfd90eb69febdafcc77a638d868eea
Author: Alexis La Goutte <alexis.lagoutte@gmail.com>
Date:   Tue Feb 18 14:21:25 2014 +0100

    Fix typo in name of Radio Type 802.11b (in IEEE802.11 WTP Radio Information)
    
    Found by Massimo Vellucci
    
    Change-Id: Ibbe2d0a4d1e421e647028262baf0398d05905c8d
    Reviewed-on: https://code.wireshark.org/review/246
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    (cherry picked from commit 8a1cead94713f0c7c6e2f5cc58aa1d0f6c8f2a60)
    Reviewed-on: https://code.wireshark.org/review/289

commit c49165098a47dbd9610cd21d77a2edc69e492cf9
Author: Alexis La Goutte <alexis.lagoutte@gmail.com>
Date:   Wed Feb 12 08:32:27 2014 +0100

    Add message type from RFC5416 : Section 3 : IEEE 802.11 Specific CAPWAP Control Messages
    
    Issue found by Massimo Vellucci (SmartCAPWAP)
    
    Partial-Bug: 9752
    
    Change-Id: I6f61a3c8706572e9ea7935e8f00818e6aa9fef7a
    Reviewed-on: https://code.wireshark.org/review/193
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    (cherry picked from commit a9dc8016e9d37663c3d09f1563f993182a979554)
    Reviewed-on: https://code.wireshark.org/review/290

commit 2ba9a20dd132b92b2b567948be2fc5389f40fe93
Author: Andreas Schultz <aschultz@tpip.net>
Date:   Thu Oct 17 02:13:23 2013 +0000

    Properly decode CAPWAP Data Keep-Alive's.  Bug 9165 (https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9165)
    
    From Andreas Schultz
    
    From me: Use expert API instead of throwing exception for a bad length.
    
    svn path=/trunk/; revision=52657
    
    Manual Backport to 1.10 (Use old expert API)
    
    Change-Id: Iab31aeb9521630d3ad69bb8b7fe5f10d4d95cee7
    Reviewed-on: https://code.wireshark.org/review/288
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>

commit 63b3a9dfd3d2d12be127e9358a05a4eced9f6c4b
Author: Guy Harris <guy@alum.mit.edu>
Date:   Thu Feb 20 17:50:52 2014 -0800

    Force "printing" if -T is specified, even if -w is also specified.
    
    Just as "tshark ... -P -w xxx" writes raw packets to xxx *and* writes
    text packet summaries to the standard output, and just as "tshark ...
    -V -w xxx" writes raw packets to xxx *and* writes text packet details to
    the standard output, so should "tshark ... -T fff -w xxx" write raw
    packets to xxx *and* write whatever "-T fff" (and any "-e" options)
    specifies to the standard output.
    
    Change-Id: I28ab3a4d48531f297533ec4dfb3742031eb69885
    Reviewed-on: https://code.wireshark.org/review/278
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    Reviewed-on: https://code.wireshark.org/review/279

commit 78dae7c43f6512cd411dcfb4f20bc3363fc6ddf6
Author: Gerald Combs <gerald@wireshark.org>
Date:   Wed Feb 19 17:09:05 2014 -0800

    More SVN → Git conversion.
    
    Change-Id: Iddb56a54befd187f87f7a250f1fb38c4d2cc59b2
    Reviewed-on: https://code.wireshark.org/review/265
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 83640307e7538fd9586076c9e708b252c410977e
Author: Gerald Combs <gerald@wireshark.org>
Date:   Fri Aug 23 22:18:49 2013 +0000

    Add NSIS path discovery to config.nmake.
    
    Chocolatey wants to install NSIS in "c:\Program Files" no matter what. Try
    to locate makensis automatically, similar to the way we locate Python.
    
    svn path=/trunk/; revision=51497
    (cherry picked from commit dc87fa2d68a5dbc7693b5cc93e044a62af5ce39c)
    
    Change-Id: I42d6084e3699275d8212c6e37f8f776f12b343f3
    Reviewed-on: https://code.wireshark.org/review/262
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 5086c0e21d734612e12173acbee6a98b1a5df2ed
Author: Gerald Combs <gerald@wireshark.org>
Date:   Wed Feb 19 15:16:44 2014 -0800

    Replace "svn" with "git" all over the place.
    
    Rename "SVNPATH" to "GITBRANCH" since that seems more appropriate.
    Rename "svnversion.h" to "version.h" as Evan suggested. Update some
    URLs. In make-version.pl, make sure we don't set an improper upstream
    branch name. Use the number of commits + short hash from `git describe`
    for package names by default.
    
    Cherry-picked from gf966980 with a lot of manual intervention.
    
    Change-Id: Ib4b3e52e10557e803d603aa2b1ea5d826845a102
    Reviewed-on: https://code.wireshark.org/review/261
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 84e3498349e202262857985a29549ac93b1beff8
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Feb 16 08:08:09 2014 -0800

    [Automatic manuf, services and enterprise-numbers update for 2014-02-16]
    
    Change-Id: Id8a7fe6a64184a121c945c8cd281863b96dd233e
    Reviewed-on: https://code.wireshark.org/review/230
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>

commit 8e4e30f615293b42d14a687ae0db986458942d10
Author: Hadriel Kaplan <hadrielk@yahoo.com>
Date:   Fri Feb 14 02:06:03 2014 -0500

    Fix Bug 9728 'Lua: ProtoField.bool() VALUESTRING argument is not optional but was supposed to be'
    
    Similar to bug 9725 and ProtoField.new(), the way the VALUESTRING argument is being checked
    in the code for ProtoField.bool() ends up making it non-optional.  This patch fixes that,
    along with some minor API documentation fixes (text).
    
    This is a backport for change-id Iadb9a8ace9c5514fc623d882301fe16b637fe4ce
    
    Change-Id: Ic60375f3e0ad7c7a8887dce7ffbd946f0a9d80b5
    Reviewed-on: https://code.wireshark.org/review/209
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>

commit b826cb9da886d135fdb07439e31dc1ea496911ab
Author: Hadriel Kaplan <hadrielk@yahoo.com>
Date:   Wed Feb 5 01:23:25 2014 -0500

    Fix Bug 9725 'Lua: ProtoField.new() is buggy'
    
    Using ProtoField.new() is dicey.  Many of the optional arguments don't properly check the lua stack - they call lua_isnil() for their index number, instead of lua_gettop() to see the stack size.  lua_isnil() may return false in such cases.
    
    Change-Id: I83ca1e5fc34e71ec35899adbedabcee69571b9fe
    Reviewed-on: https://code.wireshark.org/review/118
    Reviewed-by: Stig Bjørlykke <stig@bjorlykke.org>
    Tested-by: Stig Bjørlykke <stig@bjorlykke.org>
    Reviewed-on: https://code.wireshark.org/review/207
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>

commit 00caebf4170f88ed02f7712c8c133d9efc364a76
Author: Gerald Combs <gerald@wireshark.org>
Date:   Tue Feb 11 08:56:15 2014 -0800

    Fix the host entry.
    
    Change-Id: Ia76b5585c38eebdec6c275c6e1aadabb3862cf2b
    Reviewed-on: https://code.wireshark.org/review/172
    Reviewed-by: Gerald Combs <gerald@wireshark.org>
    (cherry picked from commit bed30b8a94b645361a00d70ee2db0ec184cae103)
    Reviewed-on: https://code.wireshark.org/review/174
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Alexis La Goutte <alexis.lagoutte@gmail.com>

commit 0522f62f34214099247aa50bf28c74e75625a80f
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Feb 9 08:07:53 2014 -0800

    [Automatic manuf, services and enterprise-numbers update for 2014-02-09]
    
    Change-Id: Ia3c3a4e113028e601e074c7ae9005fb532089ecb
    Reviewed-on: https://code.wireshark.org/review/152
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit b62a8961c7adecc8405ad838bd659b6da8ae8d0d
Author: Hadriel Kaplan <hadrielk@yahoo.com>
Date:   Tue Feb 4 00:45:45 2014 -0500

    Fix bug 9720 'Lua: bitop library is missing in Lua 5.2'
    
    In Lua 5.2 the bitop library is missing - it's not getting loaded into
    the lua global table as "bit", or anything else for that matter.  Lua
    5.2 has its own bit-operations library ("bit32") which is there, but
    that one's not as good as bitop and would break back/forward
    compatibility for lua scripts anyway.
    
    Change-Id: I94b7d45bbeb2f637d1c76b0b5c9d8472eebfcaea
    Reviewed-on: https://code.wireshark.org/review/100
    Reviewed-by: Evan Huus <eapache@gmail.com>
    Tested-by: Evan Huus <eapache@gmail.com>
    Reviewed-by: Stig Bjørlykke <stig@bjorlykke.org>
    Reviewed-on: https://code.wireshark.org/review/141

commit b921379e087e4fa5a4e9894ee21ae15af6305bb9
Author: Guy Harris <guy@alum.mit.edu>
Date:   Thu Feb 6 16:49:40 2014 -0800

    Pass the caplen from the struct wtap_pkthdr to pcap_read_post_process().
    
    That makes it clearer what the argument should be and, in the case of an
    SPB, passes the correct length (the length *after* any pseudo-header we
    convert to a union wtap_pseudo_header and remove from the raw packet
    data we hand to our caller).
    
    Change-Id: Ia360cd7c971ae1e1635bdef8f7e17a8d9e2495f8
    Reviewed-on: https://code.wireshark.org/review/134
    Reviewed-by: Guy Harris <guy@alum.mit.edu>

commit 6ed5bab8d5e4d59eaaf01c3d4122ee6610a99d4f
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Tue Feb 4 22:27:07 2014 +0100

    Introduce end-of-line normalization
    
    Change-Id: I543039935aec3715cf9887708ca74966fa106571
    Reviewed-on: https://code.wireshark.org/review/115
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    Tested-by: Pascal Quantin <pascal.quantin@gmail.com>

commit 1de44d769cd205a49446ac1fd09ddd196fedb6a8
Author: Evan Huus <eapache@gmail.com>
Date:   Tue Feb 4 10:28:06 2014 -0500

    Fix dissection of GTP MM Context RAND field.
    
    As suggested by Lükő Bálint to fix bug #9722.
    
    Change-Id: Ie6b801a9660716c2c6efa6fd09b50a2481f5acd7
    Reviewed-on: https://code.wireshark.org/review/110
    Reviewed-by: Evan Huus <eapache@gmail.com>
    Tested-by: Evan Huus <eapache@gmail.com>

commit 037db78dbdf5ce3a4b2b66f769db8dbc01fbe9c7
Author: Martin Kaiser <wireshark@kaiser.cx>
Date:   Fri Jan 10 08:48:38 2014 +0000

    correct a typo in a filter string
    
    svn path=/trunk/; revision=54687
    
    Change-Id: Ie9ca9fbffdfe83b74f38ab314ba4403d2f17ee8e
    Reviewed-on: https://code.wireshark.org/review/104
    Reviewed-by: Martin Kaiser <wireshark@kaiser.cx>
    Tested-by: Martin Kaiser <wireshark@kaiser.cx>

commit 194dafbc0c707fea6f451e06e0848c3d31c63550
Author: Anders Broman <anders.broman@ericsson.com>
Date:   Tue Sep 10 06:06:55 2013 +0000

    Freom Dennis:
    
    As I looked into the implementation in epan/dissectors/packet-ieee802a.c, there's a bug in the dissect_ieee802a(). After OUI and PID is parsed, it looks for the customized sub-dissector_table by
    oui_info = (oui_info_t *)g_hash_table_lookup(oui_info_table, GUINT_TO_POINTER(oui))
    The problem is that the oui is defined as an array (guint8 oui[3]), whose value contains the 3-byte customized OUI. However, here GUINT_TO_POINTER(oui) converts the local array oui's address to the hash table key, instead of the value. That cause the search in the hash table to fail, because the ieee802_add_oui() use the OUI value as the key.
    
    https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9122
    
    svn path=/trunk/; revision=51918
    
    Conflicts:
    	epan/dissectors/packet-ieee802a.c
    
    Change-Id: I659b8eee2bff74d8741d67546a1d7959fc40a113
    Reviewed-on: https://code.wireshark.org/review/101
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    Tested-by: Pascal Quantin <pascal.quantin@gmail.com>

commit 6c4d8cbf7d5850a1c731558b6db47f96f93b7528
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Feb 2 08:08:14 2014 -0800

    [Automatic manuf, services and enterprise-numbers update for 2014-02-02]
    
    Change-Id: I9e016b004a305d86521ebe6065fd7f6cc9805a89
    Reviewed-on: https://code.wireshark.org/review/76
    Reviewed-by: Evan Huus <eapache@gmail.com>
    Tested-by: Evan Huus <eapache@gmail.com>

commit fba07cd7503a45065fe19bb3717c7472f56fb809
Author: Evan Huus <eapache@gmail.com>
Date:   Fri Jan 31 18:51:39 2014 -0500

    Add gitreview file for master-1.10
    
    Change-Id: I951f5ad9c121b63d1f075710b0f5e566516c5cca
    Reviewed-on: https://code.wireshark.org/review/67
    Reviewed-by: Evan Huus <eapache@gmail.com>
    Tested-by: Evan Huus <eapache@gmail.com>

commit 0b6bb297545c4da1cee747464834cd7242799a70
Author: Stig Bjørlykke <stig@bjorlykke.org>
Date:   Fri Dec 20 13:33:48 2013 +0000

    Rewrote ProtoField_new to:
    - Allow both string and integer for type and base (improve usability).
    - Check valid base and mask for different types (avoid crashes).
    - Remove ftypes.PROTOCOL from valid types.
    
    This should fix bug #9549.
    
    svn path=/trunk/; revision=54292
    
    Conflicts:
    	epan/wslua/wslua_proto.c
    
    Change-Id: I6e925933b178deb9784340e03d72a4252b498b9c

commit d3bd3965e8df79d63ae6a4ae0f7529db49fd906e
Author: Evan Huus <eapache@gmail.com>
Date:   Sat Aug 31 02:50:32 2013 +0000

    Convert m3ua to wmem and use the pinfo pool for a variable that might be used
    for an address. Fixes the recent valgrind fuzz failure.
    
    Fixes bug #9699
    
    svn path=/trunk/; revision=51608
    
    Change-Id: Ibbe8018509f8c74c0c70d6f64397fc0c8084d44c

commit 69c740352a1bf2fec5bf501dad2ee2729f4666d2
Merge: 892eb72 63d4c99
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Wed Jan 29 11:17:54 2014 +0000

    Merge "Fix bug 9633: Do not try to add a new NAL unit when the previous one was not decoded" into master-1.10

commit 892eb72ef92c9d56c4f1b1846da20028c7cbdd0b
Merge: aa977c7 312f7e1
Author: Evan Huus <eapache@gmail.com>
Date:   Wed Jan 29 02:13:46 2014 +0000

    Merge "Harden nfs_name_snoop_add_name against various malformed inputs. Thanks to Moshe Kaplan for the report." into master-1.10

commit aa977c77b3ef902fe9fa9ceebc84afcc86093871
Merge: 4d16e9b 3eb9b1c
Author: Gerald Combs <gerald@wireshark.org>
Date:   Wed Jan 29 00:17:14 2014 +0000

    Merge "Fix bug 9649: SMPP: source_telematics_id value length is 1 byte" into master-1.10

commit 4d16e9b9f0c0b05d495354d5a0b61d535f1bf23c
Merge: 7bb25ec 2efc732
Author: Evan Huus <eapache@gmail.com>
Date:   Tue Jan 28 22:44:06 2014 +0000

    Merge "Add missing gitignore entries" into master-1.10

commit 7bb25ecfe4c95dee6186b8c81463c76fbbd78de0
Merge: e7d6aee 7c8d960
Author: Stig Bjørlykke <stig@bjorlykke.org>
Date:   Tue Jan 28 20:26:28 2014 +0000

    Merge "Renamed new_TvbRange to push_TvbRange and use this when creating a new TvbRange from a FieldInfo." into master-1.10

commit e7d6aee85ca723d65d72a219ec93c51f5d5a7b37
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Jan 26 09:08:42 2014 -0800

    [Automatic manuf, services and enterprise-numbers update for 2014-01-26]
    
    Change-Id: I1dbd8bdeed0afb95951f9d10363b4ac1f8713f77

commit 2efc732f7fd26ba4d3fa2eb907e8e33a77249ee3
Author: Evan Huus <eapache@gmail.com>
Date:   Sun Jan 26 09:11:53 2014 -0500

    Add missing gitignore entries
    
    Change-Id: I6bc9bbe885d6d68d2545d1d0f7010cd939af4407

commit 9e61436165177098c7d526e8f1d9b59204cd7e3a
Author: Evan Huus <eapache@gmail.com>
Date:   Sun Jan 26 14:05:30 2014 +0000

    Backport r54295 and part of r54296 - g_memmove is deprecated, so just use
    memmove instead to permit building with recent glib versions.
    
    svn path=/trunk-1.10/; revision=54966

commit f37b929a48571217e6063ff299cff80bdf53c800
Author: Guy Harris <guy@alum.mit.edu>
Date:   Fri Jan 24 07:56:15 2014 +0000

    Copy over r54938 from trunk:
    
      ------------------------------------------------------------------------
      r54938 | guy | 2014-01-23 23:55:03 -0800 (Thu, 23 Jan 2014) | 5 lines
    
      Check for a zero offset in the "get status" reply *before* adding the
      offset in the tvbuff of the beginning of the packet to it.  Otherwise,
      it will never be zero, and the tests will always think the field pointed
      to by the offset is present.
    
    svn path=/trunk-1.10/; revision=54939

commit 7c8d9609fb8539b97bacfcd05d8909d2ed0ab7fe
Author: Stig Bjørlykke <stig@bjorlykke.org>
Date:   Thu Dec 19 15:26:31 2013 +0000

    Renamed new_TvbRange to push_TvbRange and use this when creating a new
    TvbRange from a FieldInfo.
    
    This should fix the crash in bug #9483.
    
    svn path=/trunk/; revision=54247
    
    Change-Id: I0eaa87a5c95f486e2fb259f437e1ed9727d560d8

commit cadc31c42a21d2edfb77de8357d4aca337ca5e5c
Author: Guy Harris <guy@alum.mit.edu>
Date:   Wed Jan 22 02:17:04 2014 +0000

    Copy over r54884 from trunk, with manual intervention:
    
      ------------------------------------------------------------------------
      r54884 | guy | 2014-01-21 17:22:01 -0800 (Tue, 21 Jan 2014) | 4 lines
    
      It's not a string, it's a byte array (bit array, really).
    
      Also, RFC 5035 isn't a complete ESS spec, it's an update to RFC 2634.
    
    As part of the manual intervention, use ep allocation, so we don't leak
    memory.  (In the trunk, we used wmem packet scope when allocating even
    before the fix.)
    
    svn path=/trunk-1.10/; revision=54887

commit 312f7e18098177b6098878de33d555aae39ab815
Author: Evan Huus <eapache@gmail.com>
Date:   Tue Jan 21 18:48:01 2014 +0000

    Harden nfs_name_snoop_add_name against various malformed inputs. Thanks to Moshe
    Kaplan for the report.
    
    Fixes https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=9672 and some
    other cases in the same vein.
    
    svn path=/trunk/; revision=54875
    
    Conflicts:
    	epan/dissectors/packet-nfs.c
    
    Change-Id: I73714f5c0df608785b0bd96666e0dcf7a9d7ca3a

commit 63d4c995d0b207c101611ec1168616e99e11b4ff
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Sun Jan 12 20:52:19 2014 +0000

    Fix bug 9633: Do not try to add a new NAL unit when the previous one was not decoded
    
    svn path=/trunk/; revision=54707
    
    Conflicts:
    	epan/dissectors/packet-h264.c
    
    (cherry picked from commit 527071fb0dba0b8cae5ed8baa58b19ebf1996b89)
    
    Change-Id: I572506ad6be63c7243d7b8181c6c79a75d1af04c

commit 3eb9b1c839910823a4779a6eaf92cf2e9665a749
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Fri Jan 17 22:18:50 2014 +0000

    Fix bug 9649: SMPP: source_telematics_id value length is 1 byte
    
    svn path=/trunk/; revision=54837
    
    (cherry picked from commit 642949701501d313059c3e7de888af266e00d0d1)
    
    Change-Id: Ib389f8f9b898492b69240cbf0674fe74bc0e1ca4

commit bc178a12738f03bb5e64edb0e91d14de9960f39d
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Jan 19 15:19:29 2014 +0000

    [Automatic manuf, services and enterprise-numbers update for 2014-01-19]
    
    svn path=/trunk-1.10/; revision=54845

commit e57d7a63a05aa7e69c9a3e61f92c1eabf55f48c0
Author: Gerald Combs <gerald@wireshark.org>
Date:   Wed Jan 15 00:39:25 2014 +0000

    Copy over recent changes from trunk-1.8 along with some local
    modifications.
    
      ------------------------------------------------------------------------
      r54807 | gerald | 2014-01-14 16:35:34 -0800 (Tue, 14 Jan 2014) | 2 lines
    
      Start using the output of 'git describe'.
      ------------------------------------------------------------------------
      r54805 | gerald | 2014-01-14 15:38:16 -0800 (Tue, 14 Jan 2014) | 2 lines
    
      Start adding support for plain git.
      ------------------------------------------------------------------------
    
    
    svn path=/trunk-1.10/; revision=54808

commit f3b6ddbc2729b26e91672942c633056af707e1fb
Author: Guy Harris <guy@alum.mit.edu>
Date:   Mon Jan 13 19:56:48 2014 +0000

    Copy over r54714 from trunk:
    
      ------------------------------------------------------------------------
      r54714 | guy | 2014-01-13 11:49:12 -0800 (Mon, 13 Jan 2014) | 17 lines
    
      In a source file that defines external functions, the header file that
      declares the functions must be included, in order to make sure the
      declarations match the function signature.  Make it so.
    
      They *didn't* match; fix that.
    
      Do *not* use 16-bit tvbuff offsets; there is no advantage to that (and,
      in fact, 32-bit arithmetic may be easier on some platforms), and it has
      the disadvantage that you're more likely to have the offset overflow.
    
      dissect_cbs_serial_number() returns the new offset, not the length of
      the item it dissected; don't add its return value to the offset, set the
      offset to its return value.
    
      Make dissect_cbs_message_identifier() return the new offset as well, for
      consistency, and don't add *its* return value to the offset.
    
    svn path=/trunk-1.10/; revision=54715

commit 80489e7c688904319f8fa143fec0ea69bb85f2cb
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Jan 12 15:19:31 2014 +0000

    [Automatic manuf, services and enterprise-numbers update for 2014-01-12]
    
    svn path=/trunk-1.10/; revision=54703

commit 11ef00df3e94a5499d3863ff9ac2370be6d37530
Author: Guy Harris <guy@alum.mit.edu>
Date:   Tue Jan 7 21:24:22 2014 +0000

    Copy over r54630 from trunk:
    
      ------------------------------------------------------------------------
      r54630 | guy | 2014-01-07 13:21:20 -0800 (Tue, 07 Jan 2014) | 6 lines
    
      The capabilities for dumpcap don't need to be inheritable.
    
      See
    
    	https://bugzilla.redhat.com/show_bug.cgi?id=1022377
    
    svn path=/trunk-1.10/; revision=54631

commit 65a9164e08c0e152c7ce2a2586f0b417b1c263a4
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Jan 5 15:19:24 2014 +0000

    [Automatic manuf, services and enterprise-numbers update for 2014-01-05]
    
    svn path=/trunk-1.10/; revision=54602

commit 7fdea48ff9d44de1117a7d52555eb17adb000beb
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Thu Jan 2 09:41:50 2014 +0000

    Copy over revisions from the trunk:
    
      ------------------------------------------------------------------------
      r54529 | stig | 2014-01-01 13:20:27 +0100 (mer. 01 janv. 2014) | 2 lignes
      Chemins modifiés :
         M /trunk/packaging/macosx/Info.plist.in
         M /trunk/version_info.c
    
      Happy new year!
    
      ------------------------------------------------------------------------
    
    svn path=/trunk-1.10/; revision=54550

commit 96d5a4760395b7a6c5a64f243de728fe2b3f0a92
Author: Guy Harris <guy@alum.mit.edu>
Date:   Wed Jan 1 23:24:27 2014 +0000

    Copy over r54544 from trunk:
    
      ------------------------------------------------------------------------
      r54544 | guy | 2014-01-01 15:22:53 -0800 (Wed, 01 Jan 2014) | 11 lines
    
      If the uncompression buffers are empty, they have no data; set the count
      of bytes in them to 0, as there's no data in them, and set the offset in
      that buffer of the stream's current position, to 0, as we're currently
      at the beginning of the file in both streams.
    
      This fixes some tricky-to-reproduce errors (which show up only if the
      ngsniffer_t structure is allocated from data that's been allocated,
      written to in those variables, and freed).
    
    svn path=/trunk-1.10/; revision=54545

commit cddbba2b1bc2ec846d7fa70130686ac286dcb2c6
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Dec 29 17:30:27 2013 +0000

    Manually copy over r54485:
    
      ------------------------------------------------------------------------
      r54485 | gerald | 2013-12-29 09:28:12 -0800 (Sun, 29 Dec 2013) | 9 lines
      Changed paths:
         M /trunk/manuf
         M /trunk/tools/make-manuf
    
      The IEEE OUI, IAB, and OUI-36 lists currently redirect to
      http://standards.ieee.org/regauthmaint.html, which says
    
      IEEE Registration Authority Services will be unavailable from Friday, December 27th through Monday, December 30th
    
      As a result the manuf file got clobbered. Revert the manuf file to
      its non-clobbered state and add sanity checks to make-manuf. Add a
      note about the impending addition of OUI-28.
      ------------------------------------------------------------------------
    
    svn path=/trunk-1.10/; revision=54486

commit fb147728833becb86736162f4a3b6d56db820677
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Dec 29 15:19:23 2013 +0000

    [Automatic manuf, services and enterprise-numbers update for 2013-12-29]
    
    svn path=/trunk-1.10/; revision=54481

commit 6e69a1798c5c4de2877b13f5b32e8db86ecc47b7
Author: Jeff Morriss <jeff.morriss.ws@gmail.com>
Date:   Thu Dec 26 23:01:13 2013 +0000

    Remove a (presumably debug) fprintf of the default filter value.
    
    svn path=/trunk-1.10/; revision=54471

commit 5d329247198b60502bbd295013660936d175d822
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Dec 22 15:19:28 2013 +0000

    [Automatic manuf, services and enterprise-numbers update for 2013-12-22]
    
    svn path=/trunk-1.10/; revision=54360
